_Ecore_IMF_Event_Delete_Surrounding Struct Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

The structure type used with the Delete_Surrounding Input Method event. More...

`#include <Ecore_IMF.h>`

## Data Fields

Ecore_IMF_Context * | ctx
int | offset
int | n_chars

## Detailed Description

The structure type used with the Delete_Surrounding Input Method event.